<?php
$admin_options="CREATE TABLE IF NOT EXISTS `admin_options` (
  `id` int(11) NOT NULL,
  `siteoutercolor` varchar(25) NOT NULL,
  `siteheadercolor` varchar(25) NOT NULL,
  `siteheaderfontcolor` varchar(25) NOT NULL,
  `fixedtopheader` varchar(25) NOT NULL DEFAULT 'yes',
  `siteinnercolor` varchar(25) NOT NULL,
  `sitebordercolor` varchar(25) NOT NULL,
  `sitefooterfontcolor` varchar(50) NOT NULL,
  `searchformcolor` varchar(25) NOT NULL,
  `searchformbordercolor` varchar(25) NOT NULL,
  `searchformfontcolor` varchar(25) NOT NULL,
  `webtheme` varchar(255) NOT NULL,
  `fieldtheme` varchar(255) NOT NULL DEFAULT 'ui-darkness',
  `menuboxcolor` varchar(25) NOT NULL,
  `menuboxfontcolor` varchar(25) NOT NULL,
  `menuboxbordercolor` varchar(25) NOT NULL,
  `websitetitle` varchar(500) NOT NULL DEFAULT 'My Website',
  `websitelogo` varchar(500) NOT NULL,
  `websitefooter` mediumtext NOT NULL,
  `defaultcountry` varchar(255) NOT NULL,
  `defaultcurrency` varchar(25) NOT NULL DEFAULT '$',
  `defaultlanguage` varchar(500) NOT NULL DEFAULT 'English',
  `notifyadmin` varchar(25) NOT NULL,
  `listingemail` varchar(25) NOT NULL,
  `refriendlyurl` varchar(255) NOT NULL,
  `ppcurrency` varchar(255) NOT NULL,
  `ppemail` varchar(255) NOT NULL,
  `featuredduration` int(11) NOT NULL,
  `featuredprice` int(11) NOT NULL,
  `smtpauth` varchar(255) NOT NULL DEFAULT 'gmail',
  `resmtp` varchar(255) NOT NULL DEFAULT 'smtp.gmail.com',
  `resmtpport` int(11) NOT NULL DEFAULT '587',
  `smtpusername` varchar(255) NOT NULL,
  `smtppassword` varchar(255) NOT NULL,
  `googlemapapikey` varchar(500) NOT NULL,
  `recaptchaprivatekey` varchar(500) NOT NULL,
  `recaptchapublickey` varchar(500) NOT NULL,
  `wordpressapikey` varchar(500) NOT NULL,
  `browsertitle` varchar(500) NOT NULL,
  `homepagedescription` mediumtext NOT NULL,
  `homepagekeywords` mediumtext NOT NULL,
  `toplinkad` mediumtext NOT NULL,
  `sidebarad` mediumtext NOT NULL,
  `topmenubackgroundcolor` varchar(50) NOT NULL,
  `topmenubordercolor` varchar(50) NOT NULL,
  `topmenufontcolor` varchar(50) NOT NULL,
  `contactaddress` mediumtext NOT NULL,
  `contactformemail` varchar(500) NOT NULL,
  `delete_after_days` mediumint(9) NOT NULL,
  `uid` varchar(255) NOT NULL,
  `fb_app_id` varchar(255) NOT NULL,
  `fb_app_secret` varchar(255) NOT NULL,
  `jsonurl` varchar(255) NOT NULL ,
  `markerjsonurl` varchar(255) NOT NULL,
  `listingjsonurl` varchar(255) NOT NULL,
  `geoipenable` varchar(25) NOT NULL,
  `emaildebug`  varchar(25) NOT NULL,
  `headlinelength`  int(11) NOT NULL DEFAULT '10',
  `descriptionlength` int(11) NOT NULL DEFAULT '50',
  `authorization_code` varchar(255) NOT NULL,
  `purchase_code` varchar(255) NOT NULL,
  `defaultcountry_latlng` varchar(255) NOT NULL
  
) ENGINE=InnoDB DEFAULT CHARSET=utf8;";

$listing="CREATE TABLE IF NOT EXISTS `listing` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `retype` varchar(25) NOT NULL DEFAULT '',
  `subtype` varchar(25) NOT NULL DEFAULT '',
  `price` int(10) unsigned NOT NULL DEFAULT '0',
  `city` varchar(100) NOT NULL DEFAULT '',
  `state` varchar(500) NOT NULL,
  `country` varchar(500) NOT NULL,
  `description` text NOT NULL,
  `bedrooms` varchar(255) NOT NULL,
  `bathrooms` varchar(255) NOT NULL,
  `relistingby` varchar(255) NOT NULL,
  `builtin` varchar(255) NOT NULL,
  `resize` int(11) NOT NULL,
  `contact_name` varchar(255) NOT NULL,
  `contact_phone` varchar(255) NOT NULL,
  `contact_email` varchar(255) NOT NULL,
  `contact_website` varchar(1000) NOT NULL,
  `contact_address` text NOT NULL,
  `show_image` varchar(1000) NOT NULL,
  `pictures` mediumtext,
  `ip` varchar(75) NOT NULL DEFAULT '',
  `dttm` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `dttm_modified` datetime NOT NULL,
  `address` varchar(100) NOT NULL DEFAULT '',
  `apt` varchar(75) NOT NULL DEFAULT '',
  `postal` varchar(25) NOT NULL DEFAULT '',
  `classification` varchar(25) NOT NULL DEFAULT '',
  `headline` varchar(100) NOT NULL DEFAULT '',
  `cats` varchar(5) NOT NULL DEFAULT '',
  `dogs` varchar(5) NOT NULL DEFAULT '',
  `smoking` varchar(5) NOT NULL DEFAULT '',
  `useremail` varchar(125) NOT NULL,
  `permanent` tinyint(4) NOT NULL DEFAULT '0',
  `latitude` float NOT NULL,
  `longitude` float NOT NULL,
  `listing_type` smallint(6) NOT NULL DEFAULT '1',
  `listing_expire` varchar(255) NOT NULL DEFAULT 'normal',
  `featured_till` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=5000 ;";

$member="CREATE TABLE IF NOT EXISTS `member` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(255) NOT NULL,
  `password` varchar(255) NOT NULL,
  `name` varchar(250) NOT NULL,
  `email` varchar(255) NOT NULL,
  `phone` varchar(255) NOT NULL,
  `website` varchar(500) NOT NULL,
  `address` varchar(2500) NOT NULL,
  `photo` varchar(500) NOT NULL,
  `dttm` datetime NOT NULL,
  `ip` varchar(255) NOT NULL,
  `memtype` tinyint(4) NOT NULL DEFAULT '1',
  `status` varchar(100) NOT NULL DEFAULT 'Active',
  PRIMARY KEY (`id`),
  UNIQUE KEY `email` (`email`),
  UNIQUE KEY `username` (`username`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ; ";

$language="CREATE TABLE IF NOT EXISTS `languages` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `keyword` varchar(500) NOT NULL,
  `language` varchar(500) NOT NULL,
  `translation` varchar(1000) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;";

$pricerange="CREATE TABLE IF NOT EXISTS `pricerange` (
  `id` smallint(6) NOT NULL AUTO_INCREMENT,
  `rent` varchar(2500) NOT NULL DEFAULT '0-400,400-800,800-1000,1000-1200,1200-1500,1500-2000,2000-2500,2500-Above',
  `sale` varchar(2500) NOT NULL DEFAULT '0-50K,50K-100K,100K-250K,250K-500K,500K-750K,750K-1M,1M-Above',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;";

$pages="CREATE TABLE IF NOT EXISTS `pages` (
`id` int(11) NOT NULL AUTO_INCREMENT,
`page_name` varchar(2500) CHARACTER SET utf8 NOT NULL,
`page_content` mediumtext NOT NULL,
`page_order` int(11) NOT NULL DEFAULT '0',
`keywords` text NOT NULL,
`dttm` datetime NOT NULL,
PRIMARY KEY (`id`)
) ENGINE=InnoDB   DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;";

?>